`metadata` | empty elements which describe the status of other elements, for example by holding groups of links or of abstract interpretations, or by providing indications of certainty etc., and which may appear at any point in a document.
Attributes: |
Note | Encoders may find it convenient to localize all metadata elements, for example to contain them within the same divison as the elements that they relate to; or to locate them all to a division of their own. They may however appear at any point in a TEI text.
Tagset | base tag set for common core features
Class | globincl
Filename | `teiclas2.ent`
Parents | [none]
Members | alt altGrp certainty fLib fs fsLib fvLib index interp interpGrp join joinGrp link linkGrp respons span spanGrp timeline
Declaration | `<!ENTITY % m.metadata ' %x.metadata timeline | spanGrp | span | respons | linkGrp | link | joinGrp | join | interpGrp | interp | index | fvLib | fsLib | fs | fLib | certainty | altGrp | alt' >`
See | 3.7

Back to index